<?xml version="1.0"?>
<!-- XBRL Document Created with WizLabo Platform -->
<schema xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:nonnum="http://www.xbrl.org/dtr/type/non-numeric" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:jpcrp030000-asr_E03324-000="http://disclosure.edinet-fsa.go.jp/jpcrp030000/asr/001/E03324-000/2024-03-31/01/2024-06-28" elementFormDefault="qualified" targetNamespace="http://disclosure.edinet-fsa.go.jp/jpcrp030000/asr/001/E03324-000/2024-03-31/01/2024-06-28" xmlns="http://www.w3.org/2001/XMLSchema">
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2023-12-01/jpcrp_cor_2023-12-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2023-12-01/jpcrp_cor" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2023-12-01/jpcrp_rt_2023-12-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2023-12-01/jpcrp_rt" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/jppfs_cor_2023-12-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/jppfs_cor" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/jppfs_rt_2023-12-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/jppfs_rt" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_cor_2013-08-31.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_cor" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_rt_2013-08-31.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_rt" />
  <import schemaLocation="http://www.xbrl.org/dtr/type/nonNumeric-2009-12-16.xsd" namespace="http://www.xbrl.org/dtr/type/non-numeric" />
  <import schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd" namespace="http://www.xbrl.org/2003/instance" />
  <annotation>
    <appinfo>
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2023-12-01/label/jpcrp_2023-12-01_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2023-12-01/label/jpcrp_2023-12-01_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2023-12-01/label/jpcrp_2023-12-01_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/label/jppfs_2023-12-01_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/label/jppfs_2023-12-01_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/label/jppfs_2023-12-01_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2013-08-31_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2013-08-31_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2013-08-31_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/r/jpdei_000100-000_2013-08-31_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E03324-000_2024-03-31_01_2024-06-28_pre.xml" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E03324-000_2024-03-31_01_2024-06-28_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E03324-000_2024-03-31_01_2024-06-28_cal.xml" xlink:role="http://www.xbrl.org/2003/role/calculationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E03324-000_2024-03-31_01_2024-06-28_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E03324-000_2024-03-31_01_2024-06-28_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
    </appinfo>
  </annotation>
  <element id="jpcrp030000-asr_E03324-000_ConsolidatedFinancialStatementsTextBlock" xbrli:periodType="duration" abstract="false" name="ConsolidatedFinancialStatementsTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E03324-000_RestaurantDivisionReportableSegmentMember" xbrli:periodType="duration" abstract="true" name="RestaurantDivisionReportableSegmentMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E03324-000_ProductSalesDivisionReportableSegmentMember" xbrli:periodType="duration" abstract="true" name="ProductSalesDivisionReportableSegmentMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E03324-000_CultureDivisionReportableSegmentMember" xbrli:periodType="duration" abstract="true" name="CultureDivisionReportableSegmentMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E03324-000_KonnoToshiyaMember" xbrli:periodType="duration" abstract="true" name="KonnoToshiyaMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E03324-000_MineoToruMember" xbrli:periodType="duration" abstract="true" name="MineoToruMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E03324-000_MatuzakiShiroyasuMember" xbrli:periodType="duration" abstract="true" name="MatuzakiShiroyasuMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E03324-000_SasanoYuichiroMember" xbrli:periodType="duration" abstract="true" name="SasanoYuichiroMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E03324-000_SaitoSumikoMember" xbrli:periodType="duration" abstract="true" name="SaitoSumikoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E03324-000_NagataTadashiMember" xbrli:periodType="duration" abstract="true" name="NagataTadashiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E03324-000_ArakedaKazuyaMember" xbrli:periodType="duration" abstract="true" name="ArakedaKazuyaMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E03324-000_SatoYoshihikoMember" xbrli:periodType="duration" abstract="true" name="SatoYoshihikoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E03324-000_WatanabeTomioMember" xbrli:periodType="duration" abstract="true" name="WatanabeTomioMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E03324-000_MikamiYasuoMember" xbrli:periodType="duration" abstract="true" name="MikamiYasuoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E03324-000_NittaMakotoMember" xbrli:periodType="duration" abstract="true" name="NittaMakotoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E03324-000_AntiquePPE" xbrli:balance="debit" xbrli:periodType="instant" abstract="false" name="AntiquePPE" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E03324-000_RestaurantDivisionRevenueRevOAAbstract" xbrli:periodType="duration" abstract="true" name="RestaurantDivisionRevenueRevOAAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E03324-000_FoodAndBeverageSalesRevenueRestaurantDivisionRevenue" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="FoodAndBeverageSalesRevenueRestaurantDivisionRevenue" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E03324-000_MerchandizeSalesRestaurantDivisionRevenue" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="MerchandizeSalesRestaurantDivisionRevenue" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E03324-000_TotalRevenueOfRestaurantDivisionRestaurantDivisionRevenue" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="TotalRevenueOfRestaurantDivisionRestaurantDivisionRevenue" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E03324-000_ProductSalesDivisionRevOAAbstract" xbrli:periodType="duration" abstract="true" name="ProductSalesDivisionRevOAAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E03324-000_MerchandizeSalesProductSalesDivision" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="MerchandizeSalesProductSalesDivision" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E03324-000_TotalRevenueOfProductSalesDivisionProductSalesDivision" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="TotalRevenueOfProductSalesDivisionProductSalesDivision" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E03324-000_CultureDivisionRevOAAbstract" xbrli:periodType="duration" abstract="true" name="CultureDivisionRevOAAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E03324-000_AdmissionCultureDivision" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="AdmissionCultureDivision" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E03324-000_MerchandizeSalesCultureDivisionCultureDivision" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="MerchandizeSalesCultureDivisionCultureDivision" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E03324-000_FoodAndBeverageSalesCultureDivision" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="FoodAndBeverageSalesCultureDivision" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E03324-000_TotalRevenueOfCultureDivisionCultureDivision" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="TotalRevenueOfCultureDivisionCultureDivision" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E03324-000_CostOfRestaurantDivisionCOSAbstract" xbrli:periodType="duration" abstract="true" name="CostOfRestaurantDivisionCOSAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E03324-000_CostOfFoodAndBeverageSalesCostOfRestaurantDivision" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="CostOfFoodAndBeverageSalesCostOfRestaurantDivision" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E03324-000_CostOfMerchandizeSoldCostOfRestaurantDivision" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="CostOfMerchandizeSoldCostOfRestaurantDivision" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E03324-000_CostOfOtherRevenueCostOfRestaurantDivision" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="CostOfOtherRevenueCostOfRestaurantDivision" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E03324-000_CostOfRestaurantDivisionCostOfRestaurantDivision" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="CostOfRestaurantDivisionCostOfRestaurantDivision" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E03324-000_CostOfProductSalesDivisionCOSExpOAAbstract" xbrli:periodType="duration" abstract="true" name="CostOfProductSalesDivisionCOSExpOAAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E03324-000_CostOfMerchandizeSoldCostOfProductSalesDivision" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="CostOfMerchandizeSoldCostOfProductSalesDivision" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E03324-000_CostOfProductSalesDivisionCostOfProductSalesDivision" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="CostOfProductSalesDivisionCostOfProductSalesDivision" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E03324-000_CostOfCultureDivisionCOSExpOAAbstract" xbrli:periodType="duration" abstract="true" name="CostOfCultureDivisionCOSExpOAAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E03324-000_CostOfAdmissionRevenueCostOfCultureDivision" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="CostOfAdmissionRevenueCostOfCultureDivision" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E03324-000_CostOfMerchandizeSoldCostOfCultureDivision" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="CostOfMerchandizeSoldCostOfCultureDivision" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E03324-000_CostOfFoodAndBeverageSalesCostOfCultureDivision" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="CostOfFoodAndBeverageSalesCostOfCultureDivision" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E03324-000_CostOfCultureDivisionCostOfCultureDivision" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="CostOfCultureDivisionCostOfCultureDivision" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E03324-000_ProceedsFromGuaranteeDepositsReceivedFinCF" xbrli:periodType="duration" abstract="false" name="ProceedsFromGuaranteeDepositsReceivedFinCF" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E03324-000_RepaymentsOfGuaranteeDepositsReceivedFinCF" xbrli:periodType="duration" abstract="false" name="RepaymentsOfGuaranteeDepositsReceivedFinCF" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E03324-000_NotesRegardingSubsidiesIncomeTextBlock" xbrli:periodType="duration" abstract="false" name="NotesRegardingSubsidiesIncomeTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
</schema>